[tool.poetry]
name = "optovia-workflows"
version = "0.1.0"
description = "Optovia Temporal workflows and types"
authors = ["Optovia Team"]
packages = [{include = "optovia_workflows"}]

[tool.poetry.dependencies]
python = "^3.11"
temporalio = "^1.4.0"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
